<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM bloķēts</string>
    <string name="dm_unlock">DM atbloķēts</string>
    <string name="start_record">Sākt ierakstīšanu</string>
    <string name="stop_record">Pārtraukt ierakstīšanu</string>
    <string name="str_db_playlist_name">"Mani ieraksti"</string>
    <string name="alert_device_error">Kļūda radās audio ierīcē</string>
    <string name="ext_media_badremoval_notification_title">"SD karte tika negaidīti izņemta."</string>
    <string name="error_sdcard_access">Nevar piekļūt SD kartei</string>
    <string name="confirm_device_info_full">SK kartē nav vietas, ieraksts ir saglabāts.</string>
    <string name="confirm_save_info_saved">Ieraksts ir saglabāts</string>
    <string name="confirm_save_info_saved_to">Ieraksts ir saglabāts:</string>
    <string name="recording_saved_sd_full">SK kartē nav vietas, ieraksts ir saglabāts.</string>
    <string name="sd_not_enough">SD kartē sākt trūkt\nvietas</string>
    <string name="alert_dialog_dismiss">Nerādīt</string>
    <string name="change_my_pic">Mainīt</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">Atvienot visus zvanus</string>
    <string name="onscreenHangupHolding">Nolikt klausuli, atvienojot aizturēto zvanu</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Nolikt klausuli, atvienojot aktīvo zvanu vai zvanu, kas gaida</string>
    <string name="menu_ect">Pārsūtīt</string>
    <string name="respond_via_sms_confirmation_format">"Ziņojums nosūt. uz šādu tālr. nr.: <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Pievienot konferencei</string>
    <string name="add_member_msg">Ievadiet numuru vai vārdu</string>
    <string name="card_title_incoming_conference">Konferences ielūgums</string>
    <string name="addConferenceMemeberText">Pievienot dalībnieku</string>
    <string name="add_conference_member_limit">Vienlaikus var pievienot tikai vienu numuru.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> pievienojās konferencei.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> atstāja konferenci.</string>
    <string name="conference_member_adding">Pievieno <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">Neizdevās pievienot <xliff:g id="member_name">%s</xliff:g>.</string>
    <string name="removeMember">"Noņemt"</string>
    <string name="memberStatus">"Statuss"</string>
    <string name="volte_call_waiting_indication_text">Otra pusei notiek saruna, lūdzu, uzgaidiet…</string>
    <string name="multi_conference_member_adding">Pievieno dalībnieku(s)…</string>
    <string name="call_status_online">Tiešsaistē</string>
    <string name="call_status_onhold">"Aizturēts"</string>
    <string name="call_status_dialing">"Notiek numura sastādīšana"</string>
    <string name="call_status_disconnecting">"Notiek savienojuma pārtraukšana"</string>
    <string name="call_status_disconnected">"Atvienots"</string>

    <string name="accept_incoming_and_disconnect_current">Apstiprinot šo zvanu, tiks beigts pašreizējais zvans.</string>

    <string name="add_voicemail_number">Pievienot vm numuru</string>
    <!-- WFC items -->
    <string name="close">"Aizvērt"</string>
    <string name="ok">"Labi"</string>
    <string name="no_thanks">"Nē,paldies!"</string>
    <string name="wifi_wfc_dialog_top_wording">Apsveicam. Veicāt pirmo zvanu, izmantojot Wi-Fi zvanīšanu.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Kad ekrāna augšpusē redzat šo simbolu, iespējams veikt zvanus un sūtīt īsziņas, izmantojot Wi-Fi. Wi-Fi zvanīšana, izmantojot noteikta veida plānu, var aizņemt dažas minūtes.</string>
    <string name="wifi_title">Wi-Fi zvanīšana un minūtes</string>
    <string name="offer_dont_display">Vairs nerādīt</string>
    <string name="view_networks">Skatīt tīklus</string>
    <string name="wfc_wifi_call_drop_summary">Ai! Zvana laikā jums ir jāpārvietojas ārpus Wi-Fi tīkla.\n \nVai vēlaties mēģināt un atkārtoti izveidot savienojumu ar Wi-Fi tīklu, lai pabeigtu zvanu?</string>
    <string name="call_drop">Zvans var tikt izbeigts</string>
    <string name="call_drop_message">Atrodaties gandrīz ārpus Wi-Fi pārklājuma diapazona</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Slēpt manu video</string>
    <string name="showVideoPreview">Rādīt manu video</string>
    <string name="restartVideoPreview">Restartēt lokālo video</string>
    <string name="video_call_downgrade_to_voice_call">Pārslēgts uz balss zvanu</string>
    <string name="video_call_downgrade_request">Notiek pārslēgšana uz balss zvanu</string>
    <string name="video_call_upgrade_to_video_call">Pārslēgts uz video zvanu</string>
    <string name="video_call_upgrade_to_video_call_failed">Neizdevās pārslēgt uz video zvanu</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Pāradresēt pašreizējo zvanu uz</string>
    <string name="add_transfer_number_hint">"Tālruņa numurs"</string>

    <string name="missing_required_permission">"Jūs esat atspējojis obligātu atļauju."</string>

    <string name="notification_action_answer_voice">"Balss"</string>
    <string name="two_incoming_calls">2 ienākošie zvani</string>
    <string name="onHold_cta">"Aizturēts"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Neizdevās pārslēgt uz balss pastu</string>
    <string name="onscreenCancelUpgrade">Atcelt jaunināšanu</string>
    <string name="card_title_cancel_upgrade_requesting">Atceļ pieprasījumu</string>
    <string name="peer_cancel_upgrade_request">Atcēla vienranga pusē</string>
    <string name="cancel_upgrade_fail">Atcelšana neizdevās</string>
    <string name="contact_grid_incoming_video_via_template">Video zvans, izmantojot <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Mainīt uz balss pastu</string>
    <string name="video_over_wifi_not_available">Video Wi-Fi tīklā šobrīd nav iespējams.</string>
</resources>
